export class AircraftReq {
  constructor(data: any) {
    Object.assign(this, data);
  }

  public id: number;
  public name: string;
  public imageData: string;
}

export class AircraftResp {
  constructor(data: any) {
    Object.assign(this, data);
  }

  public id: number;
  public name: string;
  public imageData: string;
}
